glResetMinmax
Prev | GL | Next

## Name

glResetMinmax — reset minmax table entries to initial values

## C Specification

`void `glResetMinmax`` | `(` | `GLenum `target`);`

## Python Specification

``glResetMinmax`` | `(` | ``target`) → `None``

## Parameters

`target`
  Must be `GL_MINMAX`.

## Description

`glResetMinmax` resets the elements of the current minmax table to their initial values: the ``maximum'' element receives the minimum possible component values, and the ``minimum'' element receives the maximum possible component values.

## Notes

`glResetMinmax` is present only if `GL_ARB_imaging` is returned when `glGetString` is called with an argument of `GL_EXTENSIONS`.

## Errors

`GL_INVALID_ENUM` is generated if `target` is not `GL_MINMAX`.

`GL_INVALID_OPERATION` is generated if `glResetMinmax` is executed between the execution of `glBegin` and the corresponding execution of `glEnd`.

## See Also

glMinmax

Prev | Up | Next
glResetHistogram | Home | glRotate